/* CSS layout */
}
#masthead {
	margin: 0 auto !important;
	width: 100%;
	height: 146px;
}
#publisher-masthead {
	margin: 0 auto !important;
	width: 100%;
	height: 146px;
	text-align: center;
}
#publisher-masthead img {
	margin: 0 auto !important;
	padding-top: 20px;
	padding-bottom: 10px;
}
#publisher {
	background: url('../images/bg-fade-rust.gif');
	height: 50px;
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	text-align: center;
	padding-top: 15px;
}
#nav {
	margin: 5px auto 0px auto;
	height: 108px;
	width: 100%;
	background-repeat: repeat-x;
	vertical-align: top;
	text-align: center;
}
.navBoilerplate {
	font-family: Arial;
	font-size: medium;
	color: #333333;
	text-align: center;
	vertical-align: top;
	width: 100%;
	z-index: 5;
	height: 60px;
	margin: 0px auto 0px auto;
	padding-top: 0px;
	padding-bottom: 0px;
	font-weight: normal;
}
#content {
	margin: auto;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	width: 100%;
}
#footer {
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	height: 200px;
	font-family: Arial;
	font-size: 8pt;
	vertical-align: middle;
	text-align: center;
	background-color: #FFFFFF;
	margin-top: 0px;
	color: #000000;
	font-weight: normal;
}
#publisher-footer {
	padding: 0px;
	margin-right: auto;
	margin-left: auto;
	background-image: url('../images/bg-fade-rust-footer.gif');
	width: 100%;
	height: auto;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: small;
	vertical-align: middle;
	text-align: center;
	background-repeat: repeat-x;
	color: #FFFFFF;
	margin-bottom: 155px;
}
#footerText {
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	height: 200px;
	font-family: Arial;
	font-size: 9pt;
	vertical-align: middle;
	text-align: left;
	margin-top: 0px;
	color: #08273E;
	font-weight: normal;
	font-style: italic;
}
#NEWpublisher-masthead {
	margin: 0 auto !important;
	width: 100%;
	height: 146px;
	text-align: center;
	background-image: url('../images/bg-diagonal-rust.gif');
}
